/*******************************************************************************
 * SphericalHarmonicLightComponent generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SphericalHarmonicLightComponent extends LightComponent
    native(Light)
    editinlinenew
    hidecategories(Object);

var() SHVectorRGB WorldSpaceIncidentLighting;
var bool bRenderBeforeModShadows;

defaultproperties
{
    CastShadows=false
}